﻿@font-face {
    font-family: "Patria";
    src: url("fonts/Patria_Regular.otf");
    font-weight: 500;
    font-style: normal;
}

html, body {
    font-family: "Noto Sans", sans-serif;
    font-size: 18px;
}

/* Separador */
hr.hrSeparador {
    margin: 10px 0 30px;
    border: none;
    height: 1px;
    background-color: #dce0e0;
    opacity: 1;
}

    hr.hrSeparador::before {
        content: " ";
        width: 35px;
        height: 5px;
        background-color: #000000;
        display: block;
        position: absolute;
    }
